{
  "verseBefore": "Tyauq nưq, varơuq biit truh đanưq truh dêq hloay oh ay dik jơq, vii gô e oh ay măn đom xuum. Oh ay hloay rapa laa manih dơơp varơuq kua gô đom vanong kaxaay, hloay tuôôy gô măn đom varơuq rôp karuk hloay đom apok đnooy bin ji varơuq dơơp xnưk ka Hêêl Kaxaay.",
  "verseAfter": "Tyauq nưq, varơuq biit truh đanưq truh dêq hloay oh ay dik jơq, vii gô e oh ay măn đom xuum. Oh ay hloay rapa laa manih achung varơuq kua gô đom vanong kaxaay, hloay tuôôy gô măn đom varơuq rôp karuk hloay đom apok đnooy bin ji varơuq dơơp xnưk ka Hêêl Kaxaay.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-07-28T02:53:36.901Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
